E-MailRelay

Classes | Namespaces
gnetworkfilter.h File Reference
`#include "gdef.h"`
`#include "gfilter.h"`
`#include "gclientptr.h"`
`#include "gfilestore.h"`
`#include "grequestclient.h"`
`#include "geventhandler.h"`
`#include "goptional.h"`
`#include <utility>`
Include dependency graph for gnetworkfilter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::NetworkFilter
| A Filter class that passes the name of a message file to a remote network server. More...

## Namespaces
namespace | GFilters
| Message filter classes.